[NumPy-Tickets] [NumPy] #2047: f2py needs to be updated to use non-deprecated macros/functions

NumPy Trac numpy-tickets@scipy....
Sun Mar 25 09:52:12 CDT 2012


#2047: f2py needs to be updated to use non-deprecated macros/functions
------------------------+---------------------------------------------------
 Reporter:  charris     |       Owner:  pearu
     Type:  task        |      Status:  new  
 Priority:  normal      |   Milestone:  1.7.0
Component:  numpy.f2py  |     Version:  devel
 Keywords:              |  
------------------------+---------------------------------------------------

Comment(by rgommers):

 No fixed deadline at the moment because there are a few blockers that
 won't be easy to resolve. But it would help to close all the tickets that
 are not too much work soon, then the finish line comes in sight.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/2047#comment:4>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list